Merging upstream version 0.7.0 (Closes: #493243, #510888, #567617, #699414, #709777...
[debian/lxpanel.git] / man / Makefile.in
1 # Makefile.in generated by automake 1.14.1 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994-2013 Free Software Foundation, Inc.
5
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 VPATH = @srcdir@
17 am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
18 am__make_running_with_option = \
19 case $${target_option-} in \
20 ?) ;; \
21 *) echo "am__make_running_with_option: internal error: invalid" \
22 "target option '$${target_option-}' specified" >&2; \
23 exit 1;; \
24 esac; \
25 has_opt=no; \
26 sane_makeflags=$$MAKEFLAGS; \
27 if $(am__is_gnu_make); then \
28 sane_makeflags=$$MFLAGS; \
29 else \
30 case $$MAKEFLAGS in \
31 *\\[\ \ ]*) \
32 bs=\\; \
33 sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
34 | sed "s/$$bs$$bs[$$bs $$bs ]*//g"`;; \
35 esac; \
36 fi; \
37 skip_next=no; \
38 strip_trailopt () \
39 { \
40 flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
41 }; \
42 for flg in $$sane_makeflags; do \
43 test $$skip_next = yes && { skip_next=no; continue; }; \
44 case $$flg in \
45 *=*|--*) continue;; \
46 -*I) strip_trailopt 'I'; skip_next=yes;; \
47 -*I?*) strip_trailopt 'I';; \
48 -*O) strip_trailopt 'O'; skip_next=yes;; \
49 -*O?*) strip_trailopt 'O';; \
50 -*l) strip_trailopt 'l'; skip_next=yes;; \
51 -*l?*) strip_trailopt 'l';; \
52 -[dEDm]) skip_next=yes;; \
53 -[JT]) skip_next=yes;; \
54 esac; \
55 case $$flg in \
56 *$$target_option*) has_opt=yes; break;; \
57 esac; \
58 done; \
59 test $$has_opt = yes
60 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
61 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
62 pkgdatadir = $(datadir)/@PACKAGE@
63 pkgincludedir = $(includedir)/@PACKAGE@
64 pkglibdir = $(libdir)/@PACKAGE@
65 pkglibexecdir = $(libexecdir)/@PACKAGE@
66 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
67 install_sh_DATA = $(install_sh) -c -m 644
68 install_sh_PROGRAM = $(install_sh) -c
69 install_sh_SCRIPT = $(install_sh) -c
70 INSTALL_HEADER = $(INSTALL_DATA)
71 transform = $(program_transform_name)
72 NORMAL_INSTALL = :
73 PRE_INSTALL = :
74 POST_INSTALL = :
75 NORMAL_UNINSTALL = :
76 PRE_UNINSTALL = :
77 POST_UNINSTALL = :
78 build_triplet = @build@
79 host_triplet = @host@
80 subdir = man
81 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
82 $(top_srcdir)/mkinstalldirs
83 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
84 am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
85 $(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intltool.m4 \
86 $(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
87 $(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/libtool.m4 \
88 $(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
89 $(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
90 $(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
91 $(top_srcdir)/m4/progtest.m4 $(top_srcdir)/acinclude.m4 \
92 $(top_srcdir)/configure.ac
93 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
94 $(ACLOCAL_M4)
95 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
96 CONFIG_HEADER = $(top_builddir)/config.h
97 CONFIG_CLEAN_FILES =
98 CONFIG_CLEAN_VPATH_FILES =
99 AM_V_P = $(am__v_P_@AM_V@)
100 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
101 am__v_P_0 = false
102 am__v_P_1 = :
103 AM_V_GEN = $(am__v_GEN_@AM_V@)
104 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
105 am__v_GEN_0 = @echo " GEN " $@;
106 am__v_GEN_1 =
107 AM_V_at = $(am__v_at_@AM_V@)
108 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
109 am__v_at_0 = @
110 am__v_at_1 =
111 SOURCES =
112 DIST_SOURCES =
113 am__can_run_installinfo = \
114 case $$AM_UPDATE_INFO_DIR in \
115 n|no|NO) false;; \
116 *) (install-info --version) >/dev/null 2>&1;; \
117 esac
118 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
119 am__vpath_adj = case $$p in \
120 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
121 *) f=$$p;; \
122 esac;
123 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
124 am__install_max = 40
125 am__nobase_strip_setup = \
126 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
127 am__nobase_strip = \
128 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
129 am__nobase_list = $(am__nobase_strip_setup); \
130 for p in $$list; do echo "$$p $$p"; done | \
131 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
132 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
133 if (++n[$$2] == $(am__install_max)) \
134 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
135 END { for (dir in files) print dir, files[dir] }'
136 am__base_list = \
137 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
138 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
139 am__uninstall_files_from_dir = { \
140 test -z "$$files" \
141 || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
142 || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
143 $(am__cd) "$$dir" && rm -f $$files; }; \
144 }
145 man1dir = $(mandir)/man1
146 am__installdirs = "$(DESTDIR)$(man1dir)"
147 NROFF = nroff
148 MANS = $(man_MANS)
149 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
150 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
151 ACLOCAL = @ACLOCAL@
152 ADDITIONAL_FLAGS = @ADDITIONAL_FLAGS@
153 ALL_LINGUAS = @ALL_LINGUAS@
154 ALL_PLUGINS_LIST = @ALL_PLUGINS_LIST@
155 AMTAR = @AMTAR@
156 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
157 APPLET_CFLAGS = @APPLET_CFLAGS@
158 APPLET_LIBS = @APPLET_LIBS@
159 AR = @AR@
160 AUTOCONF = @AUTOCONF@
161 AUTOHEADER = @AUTOHEADER@
162 AUTOMAKE = @AUTOMAKE@
163 AWK = @AWK@
164 CATALOGS = @CATALOGS@
165 CATOBJEXT = @CATOBJEXT@
166 CC = @CC@
167 CCDEPMODE = @CCDEPMODE@
168 CFLAGS = @CFLAGS@
169 CPP = @CPP@
170 CPPFLAGS = @CPPFLAGS@
171 CYGPATH_W = @CYGPATH_W@
172 DATADIRNAME = @DATADIRNAME@
173 DEFS = @DEFS@
174 DEPDIR = @DEPDIR@
175 DLLTOOL = @DLLTOOL@
176 DSYMUTIL = @DSYMUTIL@
177 DUMPBIN = @DUMPBIN@
178 ECHO_C = @ECHO_C@
179 ECHO_N = @ECHO_N@
180 ECHO_T = @ECHO_T@
181 EGREP = @EGREP@
182 EXEEXT = @EXEEXT@
183 FGREP = @FGREP@
184 GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
185 GMOFILES = @GMOFILES@
186 GMSGFMT = @GMSGFMT@
187 GREP = @GREP@
188 INDICATORDIR = @INDICATORDIR@
189 INDICATORICONSDIR = @INDICATORICONSDIR@
190 INSTALL = @INSTALL@
191 INSTALL_DATA = @INSTALL_DATA@
192 INSTALL_PROGRAM = @INSTALL_PROGRAM@
193 INSTALL_SCRIPT = @INSTALL_SCRIPT@
194 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
195 INSTOBJEXT = @INSTOBJEXT@
196 INTLLIBS = @INTLLIBS@
197 INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
198 INTLTOOL_MERGE = @INTLTOOL_MERGE@
199 INTLTOOL_PERL = @INTLTOOL_PERL@
200 INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
201 INTLTOOL_V_MERGE = @INTLTOOL_V_MERGE@
202 INTLTOOL_V_MERGE_OPTIONS = @INTLTOOL_V_MERGE_OPTIONS@
203 INTLTOOL__v_MERGE_ = @INTLTOOL__v_MERGE_@
204 INTLTOOL__v_MERGE_0 = @INTLTOOL__v_MERGE_0@
205 LD = @LD@
206 LDFLAGS = @LDFLAGS@
207 LIBICONV = @LIBICONV@
208 LIBINTL = @LIBINTL@
209 LIBOBJS = @LIBOBJS@
210 LIBS = @LIBS@
211 LIBTOOL = @LIBTOOL@
212 LIBXML2_CFLAGS = @LIBXML2_CFLAGS@
213 LIBXML2_LIBS = @LIBXML2_LIBS@
214 LIPO = @LIPO@
215 LN_S = @LN_S@
216 LTLIBICONV = @LTLIBICONV@
217 LTLIBINTL = @LTLIBINTL@
218 LTLIBOBJS = @LTLIBOBJS@
219 LXPANEL_MODULE = @LXPANEL_MODULE@
220 MAKEINFO = @MAKEINFO@
221 MANIFEST_TOOL = @MANIFEST_TOOL@
222 MENU_CACHE_CFLAGS = @MENU_CACHE_CFLAGS@
223 MENU_CACHE_LIBS = @MENU_CACHE_LIBS@
224 MKDIR_P = @MKDIR_P@
225 MKINSTALLDIRS = @MKINSTALLDIRS@
226 MSGFMT = @MSGFMT@
227 MSGFMT_OPTS = @MSGFMT_OPTS@
228 MSGMERGE = @MSGMERGE@
229 NM = @NM@
230 NMEDIT = @NMEDIT@
231 OBJDUMP = @OBJDUMP@
232 OBJEXT = @OBJEXT@
233 OTOOL = @OTOOL@
234 OTOOL64 = @OTOOL64@
235 PACKAGE = @PACKAGE@
236 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
237 PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
238 PACKAGE_LIBS = @PACKAGE_LIBS@
239 PACKAGE_NAME = @PACKAGE_NAME@
240 PACKAGE_STRING = @PACKAGE_STRING@
241 PACKAGE_TARNAME = @PACKAGE_TARNAME@
242 PACKAGE_URL = @PACKAGE_URL@
243 PACKAGE_VERSION = @PACKAGE_VERSION@
244 PATH_SEPARATOR = @PATH_SEPARATOR@
245 PKG_CONFIG = @PKG_CONFIG@
246 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
247 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
248 PLUGINS_LIST = @PLUGINS_LIST@
249 POFILES = @POFILES@
250 POSUB = @POSUB@
251 PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
252 PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
253 RANLIB = @RANLIB@
254 SED = @SED@
255 SET_MAKE = @SET_MAKE@
256 SHELL = @SHELL@
257 STRIP = @STRIP@
258 USE_NLS = @USE_NLS@
259 VERSION = @VERSION@
260 X11_CFLAGS = @X11_CFLAGS@
261 X11_LIBS = @X11_LIBS@
262 XGETTEXT = @XGETTEXT@
263 XMKMF = @XMKMF@
264 XMLCATALOG = @XMLCATALOG@
265 XML_CATALOG_FILE = @XML_CATALOG_FILE@
266 XSLTPROC = @XSLTPROC@
267 abs_builddir = @abs_builddir@
268 abs_srcdir = @abs_srcdir@
269 abs_top_builddir = @abs_top_builddir@
270 abs_top_srcdir = @abs_top_srcdir@
271 ac_ct_AR = @ac_ct_AR@
272 ac_ct_CC = @ac_ct_CC@
273 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
274 am__include = @am__include@
275 am__leading_dot = @am__leading_dot@
276 am__quote = @am__quote@
277 am__tar = @am__tar@
278 am__untar = @am__untar@
279 bindir = @bindir@
280 build = @build@
281 build_alias = @build_alias@
282 build_cpu = @build_cpu@
283 build_os = @build_os@
284 build_vendor = @build_vendor@
285 builddir = @builddir@
286 datadir = @datadir@
287 datarootdir = @datarootdir@
288 docdir = @docdir@
289 dvidir = @dvidir@
290 exec_prefix = @exec_prefix@
291 host = @host@
292 host_alias = @host_alias@
293 host_cpu = @host_cpu@
294 host_os = @host_os@
295 host_vendor = @host_vendor@
296 htmldir = @htmldir@
297 includedir = @includedir@
298 infodir = @infodir@
299 install_sh = @install_sh@
300 intltool__v_merge_options_ = @intltool__v_merge_options_@
301 intltool__v_merge_options_0 = @intltool__v_merge_options_0@
302 libdir = @libdir@
303 libexecdir = @libexecdir@
304 localedir = @localedir@
305 localstatedir = @localstatedir@
306 mandir = @mandir@
307 mkdir_p = @mkdir_p@
308 oldincludedir = @oldincludedir@
309 pdfdir = @pdfdir@
310 prefix = @prefix@
311 program_transform_name = @program_transform_name@
312 psdir = @psdir@
313 sbindir = @sbindir@
314 sharedstatedir = @sharedstatedir@
315 srcdir = @srcdir@
316 sysconfdir = @sysconfdir@
317 target_alias = @target_alias@
318 top_build_prefix = @top_build_prefix@
319 top_builddir = @top_builddir@
320 top_srcdir = @top_srcdir@
321 man_MANS = \
322 lxpanel.1 \
323 lxpanelctl.1
324
325 man_XMANS = \
326 lxpanel.xml \
327 lxpanelctl.xml
328
329 EXTRA_DIST = \
330 $(man_MANS) \
331 $(man_XMANS)
332
333 @ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
334 all: all-am
335
336 .SUFFIXES:
337 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
338 @for dep in $?; do \
339 case '$(am__configure_deps)' in \
340 *$$dep*) \
341 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
342 && { if test -f $@; then exit 0; else break; fi; }; \
343 exit 1;; \
344 esac; \
345 done; \
346 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign man/Makefile'; \
347 $(am__cd) $(top_srcdir) && \
348 $(AUTOMAKE) --foreign man/Makefile
349 .PRECIOUS: Makefile
350 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
351 @case '$?' in \
352 *config.status*) \
353 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
354 *) \
355 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
356 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
357 esac;
358
359 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
360 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
361
362 $(top_srcdir)/configure: $(am__configure_deps)
363 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
364 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
365 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
366 $(am__aclocal_m4_deps):
367
368 mostlyclean-libtool:
369 -rm -f *.lo
370
371 clean-libtool:
372 -rm -rf .libs _libs
373 install-man1: $(man_MANS)
374 @$(NORMAL_INSTALL)
375 @list1=''; \
376 list2='$(man_MANS)'; \
377 test -n "$(man1dir)" \
378 && test -n "`echo $$list1$$list2`" \
379 || exit 0; \
380 echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
381 $(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
382 { for i in $$list1; do echo "$$i"; done; \
383 if test -n "$$list2"; then \
384 for i in $$list2; do echo "$$i"; done \
385 | sed -n '/\.1[a-z]*$$/p'; \
386 fi; \
387 } | while read p; do \
388 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
389 echo "$$d$$p"; echo "$$p"; \
390 done | \
391 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
392 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
393 sed 'N;N;s,\n, ,g' | { \
394 list=; while read file base inst; do \
395 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
396 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
397 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
398 fi; \
399 done; \
400 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
401 while read files; do \
402 test -z "$$files" || { \
403 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
404 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
405 done; }
406
407 uninstall-man1:
408 @$(NORMAL_UNINSTALL)
409 @list=''; test -n "$(man1dir)" || exit 0; \
410 files=`{ for i in $$list; do echo "$$i"; done; \
411 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
412 sed -n '/\.1[a-z]*$$/p'; \
413 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
414 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
415 dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
416 tags TAGS:
417
418 ctags CTAGS:
419
420 cscope cscopelist:
421
422
423 distdir: $(DISTFILES)
424 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
425 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
426 list='$(DISTFILES)'; \
427 dist_files=`for file in $$list; do echo $$file; done | \
428 sed -e "s|^$$srcdirstrip/||;t" \
429 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
430 case $$dist_files in \
431 */*) $(MKDIR_P) `echo "$$dist_files" | \
432 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
433 sort -u` ;; \
434 esac; \
435 for file in $$dist_files; do \
436 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
437 if test -d $$d/$$file; then \
438 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
439 if test -d "$(distdir)/$$file"; then \
440 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
441 fi; \
442 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
443 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
444 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
445 fi; \
446 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
447 else \
448 test -f "$(distdir)/$$file" \
449 || cp -p $$d/$$file "$(distdir)/$$file" \
450 || exit 1; \
451 fi; \
452 done
453 check-am: all-am
454 check: check-am
455 all-am: Makefile $(MANS)
456 installdirs:
457 for dir in "$(DESTDIR)$(man1dir)"; do \
458 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
459 done
460 install: install-am
461 install-exec: install-exec-am
462 install-data: install-data-am
463 uninstall: uninstall-am
464
465 install-am: all-am
466 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
467
468 installcheck: installcheck-am
469 install-strip:
470 if test -z '$(STRIP)'; then \
471 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
472 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
473 install; \
474 else \
475 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
476 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
477 "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
478 fi
479 mostlyclean-generic:
480
481 clean-generic:
482 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
483
484 distclean-generic:
485 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
486 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
487
488 maintainer-clean-generic:
489 @echo "This command is intended for maintainers to use"
490 @echo "it deletes files that may require special tools to rebuild."
491 clean: clean-am
492
493 clean-am: clean-generic clean-libtool mostlyclean-am
494
495 distclean: distclean-am
496 -rm -f Makefile
497 distclean-am: clean-am distclean-generic
498
499 dvi: dvi-am
500
501 dvi-am:
502
503 html: html-am
504
505 html-am:
506
507 info: info-am
508
509 info-am:
510
511 install-data-am: install-man
512
513 install-dvi: install-dvi-am
514
515 install-dvi-am:
516
517 install-exec-am:
518
519 install-html: install-html-am
520
521 install-html-am:
522
523 install-info: install-info-am
524
525 install-info-am:
526
527 install-man: install-man1
528
529 install-pdf: install-pdf-am
530
531 install-pdf-am:
532
533 install-ps: install-ps-am
534
535 install-ps-am:
536
537 installcheck-am:
538
539 maintainer-clean: maintainer-clean-am
540 -rm -f Makefile
541 maintainer-clean-am: distclean-am maintainer-clean-generic
542
543 mostlyclean: mostlyclean-am
544
545 mostlyclean-am: mostlyclean-generic mostlyclean-libtool
546
547 pdf: pdf-am
548
549 pdf-am:
550
551 ps: ps-am
552
553 ps-am:
554
555 uninstall-am: uninstall-man
556
557 uninstall-man: uninstall-man1
558
559 .MAKE: install-am install-strip
560
561 .PHONY: all all-am check check-am clean clean-generic clean-libtool \
562 cscopelist-am ctags-am distclean distclean-generic \
563 distclean-libtool distdir dvi dvi-am html html-am info info-am \
564 install install-am install-data install-data-am install-dvi \
565 install-dvi-am install-exec install-exec-am install-html \
566 install-html-am install-info install-info-am install-man \
567 install-man1 install-pdf install-pdf-am install-ps \
568 install-ps-am install-strip installcheck installcheck-am \
569 installdirs maintainer-clean maintainer-clean-generic \
570 mostlyclean mostlyclean-generic mostlyclean-libtool pdf pdf-am \
571 ps ps-am tags-am uninstall uninstall-am uninstall-man \
572 uninstall-man1
573
574
575 @ENABLE_REGENERATE_MAN_TRUE@lxpanel.1: lxpanel.xml
576 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
577
578 @ENABLE_REGENERATE_MAN_TRUE@lxpanelctl.1: lxpanelctl.xml
579 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
580
581 @ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
582 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
583 @ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
584 @ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
585 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
586 @ENABLE_REGENERATE_MAN_FALSE@ @false
587
588 # Tell versions [3.59,3.63) of GNU make to not export all variables.
589 # Otherwise a system limit (for SysV at least) may be exceeded.
590 .NOEXPORT: